.form-section {
  padding: 80px 0;
  background-color: #fff;
}
.form-section .form-row {
  align-items: center;
  gap: 60px;
}
.form-section .content-col {
  flex: 1 1 calc(40% - 30px);
}
.form-section .content-col h2 {
  font-weight: 900;
  font-size: 48px;
}
.form-section .content-col h2 strong {
  color: var(--color-2);
}
.form-section .contact-info {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
.form-section .contact-info .icon {
  flex: 0 0 auto;
  background-color: var(--color-4);
  color: var(--color-2);
  font-size: 31px;
  width: 50px;
  aspect-ratio: 1/1;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.form-section .contact-info .info {
  flex: 0 1 auto;
  max-width: calc(100% - 70px);
}
.form-section .contact-info .info P{
  margin-bottom: 0;
}
.form-section .contact-info .heading {
  color: var(--color-1);
  font-weight: 900;
}
.form-section .contact-info a {
  font-weight: 400;
  color: var(--color-text);
}
.form-section .contact-info a:hover,
.form-section .contact-info a:focus {
  color: var(--color-2);
}
.form-section .form-col {
  flex: 1 1 calc(60% - 30px);
  padding: 45px;
  border: 1px solid var(--color-3);
  border-radius: 20px;
}
.form-section .gform_wrapper.gravity-theme .gfield_label {
  font-weight: 700;
  color: var(--color-1);
}
.form-section .gform_wrapper.gravity-theme input,
.form-section .gform_wrapper.gravity-theme select,
.form-section .gform_wrapper.gravity-theme textarea {
  border-radius: 8px;
  border: 1px solid var(--text-color);
  color: var(--color-text);
}
.form-section .gform_wrapper.gravity-theme .button {
  color: #fff;
  border-radius: 0;
  border: none;
  font-size: 20px;
  padding: 0.6em 1.2em;
  margin-bottom: 0;
}
.form-section .gform_wrapper.gravity-theme .gform_footer {
  margin-bottom: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 1199px) {
  .form-section .form-col {
    padding: 35px;
  }
}
@media screen and (max-width: 991px) {
  .form-section .form-row {
    flex-wrap: wrap;
  }
  .form-section .content-col {
    flex-basis: 100%;
  }
}
@media screen and (max-width: 767px) {
  .form-section .content-col h2 {
    font-size: 38px;
  }
  .form-section .form-row>.col {
    flex-basis: 100%;
    max-width: 100%;
  }
  .form-section .form-col {
    padding: 35px 25px;
  }
}